:root {
    --login-h1-font: 32px;
    --login-h2-font: 28px;
    --login-h3-font: 24px;
    --login-h4-font: 22px;
    --login-h5-font: 18px;
    --login-p-font: 16px;
    --login-sub-p-font: 14px;
    --login-sub2-p-font: 12px;
    --login-theme-font: 28px;
}

.banner_img_cover ~ .login-banner__wrap {
    display: none;
}

.dropdown-menu {
    user-select: none;
    opacity: 0;
    transition: .4s;
    border-radius: 8px !important;
}

.dropdown-item:last-child {
    border-radius: 0 0 8px 8px;
}

.dropdown-item:first-child {
    border-radius: 8px 8px 0 0;
}

.dropdown-menu .dropdown-item-info {
    margin-bottom: 4px;
}

.login-flex {
    display: flex;
}

.login-col {
    display: flex;
    flex-direction: column;
}

.login-row {
    display: flex;
    flex-direction: row;
}

.login-sb {
    justify-content: space-between;
}

.login-level {
    justify-content: center;
}

.login-center {
    align-items: center;
}

.login_container_box {
    opacity: .97;
    padding: 24px;
    box-sizing: border-box;
}

.login-font-b {
    font-weight: bold;
}

.login_mode {
    display: flex;
}

.login_mode--active {
    display: flex !important;
}

.login-p-color {
    color: var(--login-color-80);
}

.login_theme_color {
    color: var(--login-theme-color);
}

.login-option__btn {
    font-size: 12px;
    padding: 0 8px !important;
    cursor: pointer;
    display: flex;
    gap: 8px;
    border: 1px solid #fff;
    border-radius: 120px;
    box-sizing: border-box;
    transition: .4s;
    color: #fff;
}

.dropdown-menu:hover {
    opacity: 1;
    display: block;
}

.dropdown-toggle:hover ~ .dropdown-menu {
    opacity: 1;
    display: block;
}

.login-option__btn:hover ~ .dropdown-menu {
    opacity: 1;
    display: block;
}

.login-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
    position: relative !important;
    background-position: center !important;
    background-size: cover !important;
    justify-content: space-between;
}

.login_container--black {
    background: rgba(0, 0, 0, .2);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-blend-mode: multiply;
}

.login_mobile_head {
    display: none;
}

.login-img {
    display: flex;
    align-items: center;
    font-weight: bold;
}

.login-img a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.login-logo__title:before {
    position: absolute;
    content: '';
    top: 50%;
    left: -12px;
    width: 4px;
    height: 4px;
    border-radius: 120px;
    background: #fff;
    transform: translateY(-50%);
}

.login-logo__title {
    position: relative;
    margin-left: 12px;
    color: #fff;
    font-size: var(--login-h5-font);
}

.login-logo__title a {
    text-decoration: none !important;
}

.login_form_qrcode_mode {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.login_form_qrcode_mode:after {
    content: '';
    position: absolute;
    right: 18px;
    top: 18px;
    display: block;
    transform: rotate(-45deg);
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
    border-left: 28px solid transparent;
    border-right: 28px solid var(--login-white); /*box-shadow: 7px 0px 7px -7px var(--login-color-80);*/
}

.login_form_qrcode_mode svg {
    width: 100%;
    height: 100%;
    fill: var(--login-color-90);
}

.login_wechat_qcode_login .login_form_qrcode_mode {
    display: none;
}

.login_form_qrcode_tips {
    background-color: #d8e6f0;
    border-radius: .4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 28px;
    position: absolute;
    top: 10px;
    right: 50px;
    text-align: center;
    color: var(--login-theme-color);
    width: max-content;
    padding: 0 4px;
    animation: rock 1s 0s ease-in-out infinite;
}

.login_form_qrcode_tips:after {
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid transparent;
    border-left: 8px solid #d8e6f0;
    content: '';
    right: -16px;
    position: absolute;
    z-index: 12;
}

.login_form_qrcode_tips > svg {
    fill: var(--login-theme-color);
    width: 24px;
    height: 24px;
}

#login_quick_btn i {
    color: var(--login-color-90);
}

#login_quick_btn .login_form_qrcode_tips i {
    display: none;
    color: var(--login-theme-color);
}

#login_quick_btn[data-other=login_account_login] .icon-zhanghaodenglu {
    display: block;
}

#login_quick_btn[data-other=login_dynamic_code_login] .icon-yanzhengma1 {
    display: block;
}

#login_quick_btn[data-other=login_quick_login] .icon-shouji1 {
    display: block;
}

.login_title {
    font-weight: bold;
    font-size: var(--login-h4-font);
    text-align: center;
    margin-top: 48px;
    margin-bottom: 4px;
    color: var(--login-color-80);
}

.login_sub_title {
    text-align: center;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 12px;
    color: var(--login-color-80);
}

.login_p {
    font-size: var(--login-p-font);
}

.login_sub_p {
    font-size: var(--login-sub-p-font);
}

.login_sub2_p {
    font-size: var(--login-sub2-p-font);
}

.login-head {
    box-sizing: border-box;
    padding: 20px 24px 8px;
    width: 100%;
    height: 72px;
    display: flex;
    justify-content: space-between;
}

.login-head__logo {
    height: 100%;
    object-position: center;
    object-fit: cover;
    position: relative;
    z-index: 8;
}

/*登录表单*/
.login_form {
    overflow: hidden;
    flex: 1;
    display: flex;
    flex-direction: row;
    -ms-flex-direction: row;
    background: var(--login-white);
    border-radius: 12px;
    min-width: 422px !important;
    z-index: 6;
    justify-content: space-between;
    position: relative;
    max-height: 780px;
    max-width: 820px;
}

.login_form_left {
    width: 55%;
    overflow: hidden;
}

.login_form_left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.login_form_right {
    display: flex;
    flex-direction: column;
    -ms-flex-direction: column;
    gap: 2px;
    border-radius: 12px;
    min-height: 524px;
    flex: 1;
    z-index: 8;
    min-width: 340px;
    padding: 24px 24px 90px;
    position: relative;
}

.login_form_body {
    display: flex;
    flex-direction: column;
    -ms-flex-direction: column;
    gap: 12px;
    width: 100%;
    justify-content: space-between;
}

.login_input_content input {
    border: none;
    flex: 1;
    line-height: 24px;
    font-size: var(--login-sub-p-font);
    height: 36px;
    padding: 5px 5px;
    box-sizing: border-box;
    outline: none;
    background: transparent;
}

.login_input_content {
    border-radius: 4px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background: var(--login-input-bg);
    color: var(--login-color-80);
    padding-right: 10px;
    padding-left: 8px;
}

.login-phone {
    max-width: 120px;
}

.no_qrcode {
    padding: 4px;
    user-select: none;
}

.login_submit_btn {
    border-radius: 8px;
    background: #0052d9;
    color: #fff;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    outline: none;
    border: none;
    margin-top: 28px;
    transition: .4s;
    padding-left: 12px;
    padding-right: 12px;
}

.login-forget__back-btn {
    border-radius: 8px;
    background: var(--login-color-5);
    color: var(--login-color-80);
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    outline: none;
    border: none;
    transition: .4s;
}

.login-tips__pannel {
    opacity: 0;
    transition: .4s;
    position: absolute;
    top: 50px;
    left: -30px;
    visibility: hidden;
    border-radius: 8px;
    text-align: center;
    z-index: 12;
    padding: 16px !important;
    background: var(--dropdown-menu);
    box-shadow: 0 1px 20px 0 rgba(0, 0, 0, .2);
}

.login-tips__pannel:after {
    top: -24px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-bottom: 12px solid var(--dropdown-menu);
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid transparent;
}

#login_wxmini_qrcode:hover ~ .login-tips__pannel {
    opacity: 1;
    visibility: visible;
}

.login-tips__pannel .login-tips {
    box-sizing: border-box;
    width: 130px;
    font-weight: 400;
    font-size: 12px;
    color: #9a9a9a;
}

.login-tips__pannel img {
    border-radius: 0 !important;
    margin-bottom: 8px;
    width: 124px !important;
    height: 124px !important;
}

.login-btn {
    cursor: pointer;
}

.login_get_auth_other_btn {
    transition: .4s;
    border: none;
    border-radius: 4px;
    background: var(--login-theme-color);
    color: #fff;
}

.login-option {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 4px;
}

.login-option img {
    border-radius: 120px;
    width: 28px;
    height: 28px;
}

.login-option > div {
    padding: 2px 4px;
}

.login-form-other {
    text-align: center;
}

.login_form_other {
    text-align: center;
    color: var(--login-color-40);
    font-size: 12px;
}

.login_form_other_login {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.login_other_btn {
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.login_other_btn i {
    font-size: 18px;
    margin-right: 4px;
}

.login_form_other_login .login_quick_login_item {
    color: #1491E3;
}

.login_form_other_login .login_account_login_item {
    color: #DE7D41;
}

.login_other_btn img {
    width: 20px;
    height: 20px;
    margin-right: 4px;
}

.login_other_btn span {
    font-size: 12px;
    color: var(--login-color-50);
}

.login_form_line {
    flex: 1;
    height: 1px;
    border-bottom: 1px dashed var(--login-color-20);
}

.login_form_other_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 24px;
    gap: 12px;
}

.login_footer {
    display: flex;
    justify-content: center;
    text-align: center;
    height: 40px;
    width: 100%;
    padding-top: 12px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    bottom: 0;
    left: 0;
    z-index: 8;
    color: #fff;
}

.login_form {
    box-shadow: rgba(100, 100, 111, 0.35) 0px 7px 29px 0px;
}

.login_input_accsys-btn--icon {
    width: 16px;
    height: 16px;
    padding: 0;
    background: none;
    border: none;
    outline: none;
}

.login_form_footer {
    bottom: 0;
    position: absolute;
    left: 0;
    flex-direction: column;
    gap: 18px;
    width: 100%;
    padding: 24px;
}

.login_code_btn, .login_forget_code_btn {
    background: transparent;
    border: none;
    color: var(--login-h5-color);
}

.login_code_btn_active {
    color: var(--login-theme-color);
}

.login_form_body {
    display: none;
}

.login_form_forget_body {
    display: flex;
}

.login_account_login .login_account_login_item {
    display: flex;
}

.login_dynamic_code_login .login_dynamic_code_login_item {
    display: flex;
}

.login_wechat_qcode_login .login_wechat_qcode_loginitem {
    display: flex;
}

.login_wechat_qcode_loginite {
    flex-direction: column;
    align-items: center;
}

.login_qrcode_title {
    color: var(--login-color-60);
    margin: 0 auto;
    text-align: center;
    font-size: 12px;
    max-width: 184px;
}

.login_quick_login .login_quick_login_item {
    display: flex;
}

.login_quick_login .login_form_right {
    justify-content: normal;
}

.login_wechat_qcode_login .login_form_right {
    justify-content: normal;
}

.login_account_login .login_other_btn.login_account_login_item {
    display: none;
}

.login_dynamic_code_login .login_other_btn.login_dynamic_code_login_item {
    display: none;
}

.login_wechat_qcode_login .login_other_btn.login_wechat_qcode_loginitem {
    display: none;
}

.login_wechat_qcode_login .login_sub_title {
    display: none;
}

.login_quick_login .login_other_btn.login_quick_login_item {
    display: none;
}

#login_input_suffix .login_input_eye_show {
    display: block;
}

#login_input_suffix .login_input_eye_hidden {
    display: none;
}

#login_input_suffix.login_input_eyes_active .login_input_eye_show {
    display: none;
}

#login_input_suffix.login_input_eyes_active .login_input_eye_hidden {
    display: block;
}

.login_qrcode_loading {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.login_qrcode_item {
    width: 212px;
    height: 212px;
    display: flex;
    background: #F5F5F5;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
}

.login_qrcode_item > .login_qrcode_loading {
    width: 100%;
    height: 100%;
    justify-content: center;
}

.login_qrcode_item > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.login_input_content:hover {
    transition: border-bottom .2s linear;
    -moz-transition: border-bottom .2s linear;
    -webkit-transition: border-bottom .2s linear;
    -o-transition: border-bottom .2s linear;
}

.login-forget__back-btn:hover {
    background: var(--login-color-10);
    color: var(--login-color-90);
}

.login_input_content:hover {
    transition: border-bottom .2s linear;
    -moz-transition: border-bottom .2s linear;
    -webkit-transition: border-bottom .2s linear;
    -o-transition: border-bottom .2s linear;
}

.dropdown-item:hover {
    background: #e6e6e6;
}

.login_input_content > input {
    width: 30%;
}

@media (any-hover: hover) {
    .login-option__btn:hover {
        background: var(--login-white);
        color: var(--login-h5-color) !important;
    }

    .login-option__btn:active {
        background: var(--login-white);
        color: var(--login-h5-color) !important;
    }

    .login-form__btn--normal {
        background: #F5F5F5;
        color: #000000;
    }

    .login_get_auth_other_btn:hover {
        background: #F5F5F5;
        color: #000000;
    }

    .ban-btn a:hover {
        background: rgba(100, 100, 100, 0.5);
    }
}

@media screen and (max-width: 1200px) and (max-height: 768px) {
    .login_form {
        width: 80% !important;
    }
}

@media screen and (max-width: 1200px) {
    .login_form {
        width: 100% !important;
    }
}

@media screen and (max-height: 1200px) {
    .login_form {
        width: 100% !important;
        min-width: 80%;
    }
}

@media screen and (max-height: 420px) {
    .modal-no-code-box {
        height: 90% !important;
        min-height: 40px !important;
        overflow-y: scroll;
    }
}

@media screen and (max-width: 830px) {
    .login_input_content > input {
        width: 40%;
    }
}

@media screen and (max-width: 768px) {
    .login_form {
        position: relative;
    }

    .login_form_footer {
        position: absolute;
        width: 100%;
        bottom: 0;
    }

    .modal-no-code-box {
        width: 90%;
    }

    .login_form_qrcode_mode {
        display: none;
    }

    body {
        background: var(--login-white);
    }

    .login_input_content:active {
        transition: border-bottom .2s linear;
        -moz-transition: border-bottom .2s linear;
        -webkit-transition: border-bottom .2s linear;
        -o-transition: border-bottom .2s linear;
        border-color: #0052d9;
    }

    .login-container {
        padding: 0 !important;
        min-height: initial;
        background-color: var(--login-white) !important;
        background-image: none;
    }

    .login_form_left {
        display: none !important;
    }

    .login-head {
        display: none;
    }

    .login_container_box {
        opacity: 1;
        padding: 0;
        width: 100%;
        height: 100%;
    }

    .login_footer {
        display: none;
    }

    .login_form {
        box-shadow: none !important;
        border-radius: 0;
        width: 100%;
        min-width: 100% !important;
    }

    .login_container--black {
        display: none;
    }

    .dropdown-menu {
        left: -160px !important;
    }

    .login_container--black {
        display: none;
    }

    .login_title {
        margin-top: 12px;
    }

    .login_wxmini_logo {
        width: 54px;
        height: 54px;
    }

    .login-option__btn {
        border: none;
    }

    .login_wxmini_p {
        color: rgba(0, 0, 0, .8);
    }

    .login_mobile_head {
        padding: 4px 12px;
        box-sizing: border-box;
        background: var(--login-white);
        display: flex !important;
        border-bottom: 1px solid var(--login-color-10);
        justify-content: space-between;
    }

    .login_mobile_head .login-logo__title {
        color: var(--login-color-90);
        font-size: 18px;
    }

    .icon_16n {
        color: var(--login-color-80);
        font-size: 24px !important;
    }

    .login_mobile_head .login-img > a {
        display: flex;
        align-items: center;
    }

    .login_mobile_head .login-img img {
        width: 72px !important;
    }
}

@media screen and (max-device-height: 420px) {
    .dropdown-menu {
        left: -160px !important;
    }

    .login_container--black {
        display: none;
    }

    .login_title {
        margin-top: 12px;
    }

    .login_wxmini_logo {
        width: 54px;
        height: 54px;
    }

    .login-option__btn {
        border: none;
    }

    .login_wxmini_p {
        color: rgba(0, 0, 0, .8);
    }

    .login_mobile_head {
        padding: 4px 12px;
        box-sizing: border-box;
        background: var(--login-white);
        display: flex !important;
        border-bottom: 1px solid var(--login-color-10);
        justify-content: space-between;
    }

    .login_mobile_head .login-logo__title {
        color: var(--login-color-90);
        font-size: 18px;
    }

    .icon_16n {
        color: var(--login-color-80);
        font-size: 24px !important;
    }

    .login_mobile_head .login-img > a {
        display: flex;
        align-items: center;
    }

    .login_mobile_head .login-img img {
        width: 72px !important;
    }

    .login_mobile_head {
        display: flex !important;
    }

    .login_form_qrcode_mode {
        display: none;
    }

    body {
        background: var(--login-white);
    }

    .login_form_left {
        display: none !important;
    }

    .login_container_box {
        padding: 0;
        width: 100%;
    }

    .login-container {
        padding: 0 !important;
        min-height: initial;
        background-color: var(--login-white) !important;
        background-image: none;
    }

    .login_form {
        box-shadow: none !important;
        min-width: 100% !important;
        min-height: initial;
        border-radius: 0;
        padding: 24px;
        border: var(--login-white);
    }

    .login-head {
        display: none !important;
    }

    .login_other_btn {
        flex-direction: column;
        flex: 1;
    }

    .login_other_btn img {
        width: 24px;
        height: 24px;
        margin-bottom: 4px;
    }

    .login_other_btn > span {
        font-size: 12px;
    }

    .login_wechat_qcode_loginitem {
        display: none;
    }

    .login_footer {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .login-container {
        padding: 0;
    }

    .login-head {
        display: none;
        transition: .4s;
    }

    .login_form_right {
        padding: 0;
    }

    .login_form_other_login {
        transform: scale(1.2);
        padding: 0 24px;
    }

    .login_wechat_qcode_loginitem {
        display: none;
    }

    .login_other_btn {
        flex-direction: column;
        align-items: center;
        flex: 1;
    }

    .login_other_btn img {
        width: 24px;
        height: 24px;
        margin-bottom: 4px;
    }

    .login_other_btn > span {
        font-size: 12px;
    }

    .login_form_qrcode_mode {
        display: none;
    }

    .login_form {
        border-radius: 0;
        width: 100%;
        height: 100%;
        padding: 12px 22px 22px;
    }
}

@media screen and (max-width: 480px) {
    .login-head {
        display: none;
        transition: .4s;
    }

    .login_form_qrcode_mode {
        display: none;
    }

    .login_form {
        border-radius: 0;
        width: 100%;
        height: 100%;
        padding: 40px 14px 22px;
    }
}

.login_checkbox {
    margin: 0 !important;
    margin-right: 4px;
}

.login_item {
    display: flex;
    align-items: center;
    flex-direction: row;
}

.login_item > label {
    margin-bottom: 0;
    margin-left: 4px;
}

.contact_hidden {
    display: none;
}

@keyframes contact {
    to {
        transform: scale(.6);
    }
    from {
        transform: scale(1);
    }
}

.login_other_option {
    cursor: pointer;
    width: max-content;
    color: var(--login-color-80);
}

.login_other_option a {
    color: var(--login-color-60);
    text-decoration: none;
}

.login_history_item {
    cursor: pointer;
    background: var(--login-input-bg);
    border-radius: 12px;
    padding: 8px;
    transition: .4s;
}

.login_history_item:active {
    background: var(--login-color-10) !important;
}

.login_history_avatar {
    border-radius: 120px;
    overflow: hidden;
    width: 42px;
    height: 42px;
    margin-right: 8px;
}

.login_history_avatar > img {
    width: 100%;
    height: 100%;
}

.login_keep_login {
    cursor: pointer;
    width: max-content;
}

.login_keep_login > label {
    cursor: pointer;
}

.login_keep_login > input {
    cursor: pointer;
}

.login_other_item {
    display: flex;
    flex-direction: row;
    height: 38px;
    gap: 10px;
}

.login_other_input_content {
    background: var(--login-input-bg);
    color: var(--login-color-80);
    border-radius: 4px;
    display: flex;
    align-items: center;
    flex: 1;
    padding-left: 8px;
}

.login_other_input {
    width: 100%;
    background: transparent;
    flex: 1;
    border: none;
    padding: 4px 4px;
    outline: none;
}

.history_device {
    margin-right: 4px;
}

label {
    color: var(--login-color-60);
    font-weight: normal !important;
}

.login_qrcode_loading {
    display: none;
}

#login_qrcode_box[qrcode=true] > .login_qrcode_loading {
    display: none;
}

#login_qrcode_box[qrcode=false] > .login_qrcode_loading {
    display: flex;
}

#login_qrcode_body {
    display: none;
}

#login_qrcode_box[qrcode=true] #login_qrcode_body {
    display: block;
}

.dropdown-menu {
    padding: 0 !important;
    margin-top: 12px;
    left: -120px;
    min-width: 220px;
    background: var(--dropdown-menu);
}

.dropdown-item-info > div {
    line-height: 1.1;
}

.dropdown-item div {
    color: var(--login-color-80);
}

.dropdown-item {
    display: flex;
    padding: 12px;
}

.dropdown-item i {
    margin-right: 4px;
}

.dropdown-menu:after {
    top: -24px;
    right: 36px;
    display: block;
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-bottom: 12px solid var(--dropdown-menu);
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid transparent;
}

.qrcode_tips_icon {
    margin-right: 4px;
}

.login-font-im {
    color: #07C160;
}

.login-font-b {
    font-weight: bold;
}

.login-font-p {
    font-size: 16px;
}

.login_btn_text {
    font-size: 18px;
}

.login_wxmini_logo {
    border-radius: 120px;
}

.model-content-wrap {
    user-select: text;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    max-width: 560px;
    min-height: 420px;
    max-height: 600px;
    box-sizing: border-box;
    background: var(--login-white);
    padding: 24px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
}

.modal-no-code-box {
    overflow-y: auto;
    height: 10px;
    flex: 1;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
}

.modal-qrcode-box {
    border-radius: 12px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 420px;
    min-height: 420px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: var(--login-white);
}

.modal-no-code-title {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #cfcfcf;
    height: 42px;
}

.modal-img {
    width: 218px;
    height: 218px;
}

.modal-qrcode-box > img {
    margin-bottom: 32px;
}

.login-hidden {
    display: none;
}

.login_page_hidden {
    display: none;
}

.login_quick_login_loading {
    display: flex;
    flex-direction: column;
    -ms-flex-direction: column;
    gap: 12px;
    width: 100%;
    justify-content: space-between;
}

.login_loading_cancel {
    display: flex;
    gap: 4px;
    align-items: center;
    font-size: 16px;
    margin: 0 auto;
    padding: 0 24px;
    justify-content: space-between;
    width: max-content;
    outline: none;
    border: none;
    border-radius: 4px;
    color: var(--login-white-color-70);
    background: #BA3F33;
    line-height: 1.8;
}

.login_loading_cancel > i {
    font-size: 16px;
}

.login_loading_cancel:after {
    outline: none;
}

#login_qrcode_loading_img {
    border-radius: 120px;
    border: 5px solid var(--login-color-5);
    width: 100%;
    height: 100%;
    border-radius: 120px;
}

.login-gb-list {
    margin-top: 18px;
    padding-left: 15px;
}

.login_quick_login_loading .login_qrcode_loading {
    display: block !important;
}

.login_quick_login_loading .login_qrcode_item {
    width: 180px;
    height: 180px;
    border-radius: 120px;
    overflow: hidden;
}

.login_contact_img {
    margin-right: 8px;
}

.icon-weixin-copy {
    color: #25DA6E;
}

#toForgetPwd {
    padding: 4px;
    cursor: pointer;
}

#to_login_account {
    cursor: pointer;
}

.login_footer a {
    color: #fff
}

.login-contact__area {
    margin-right: 2px;
}

#think_page_trace_open {
    display: none !important;
}

.login-contact__postion {
    font-size: 14px;
    margin-bottom: 2px;
    font-weight: bold;
}

.login--hidden {
    display: none !important;
}

.gb-paragraph {
    margin-top: .8em;
}

.modal {
    position: relative;
    padding: 24px;
}

.modal-no-code-box {
    overflow-y: auto;
/ / 设置垂直方向上的滚动条 scrollbar-width: none;
/ / 兼容火狐 -ms-overflow-style: none;
/ / 兼容IE10 + /*  解决 ios 上滑动不流畅 */
-webkit-overflow-scrolling: touch;
}

.modal-no-code-box h4 {
    margin-top: 18px;
}

.modal-no-code-box::-webkit-scrollbar {
    display: none;
}

#modal_close {
    color: var(--login-color-80);
    right: 12px;
    top: 6px;
    font-size: 20px;
    position: fixed;
}

.label {
    cursor: pointer;
}

.gb-header {
    font-weight: 600;
}

.gb-paragraph {
    margin-top: 16px;
    font-size: 14px;
}

.font-im {
    color: #0052d9;
}

.loading {
    position: relative;
    width: 32px;
    height: 32px;
    border: 2px solid #000;
    border-top-color: rgba(0, 0, 0, 0.2);
    border-right-color: rgba(0, 0, 0, 0.2);
    border-bottom-color: rgba(0, 0, 0, 0.2);
    border-radius: 100%;
    animation: circle infinite 0.75s linear;
}

@keyframes circle {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

.accsys-tp-input--wrap__suffix {
    display: flex;
    align-items: center;
}

input:-webkit-autofill {
    -webkit-text-fill-color: var(--login-color-80);
    -webkit-box-shadow: 0 0 0 1000px var(--login-input-bg) inset !important;
}

.icon-yanzhengmabeifen {
    color: #d76405;
}

.login-banner-container {
    position: relative;
    overflow: hidden;
}

.login-banner__wrap {
    width: 420px;
    height: 540px;
    overflow: hidden;
}

.login-banner__item {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
}

.login-banner__item:not(:first-child) {
    z-index: 0;
    opacity: 0;
}

.login-banner__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background: var(--login-color-40);
}

.login-banner__btn-wrap {
    opacity: 0;
    display: flex;
    position: absolute;
    justify-content: space-between;
    top: 50%;
    transform: translateY(-50%);
    z-index: 12;
    width: 100%;
    padding: 0 20px;
}

#gantan {
    color: var(--login-color-80);
    cursor: pointer;
    font-size: 12px;
    margin-top: 4px;
    margin-left: 2px;
}

.login-sub__item {
    position: relative;
}

.login-instructions {
    user-select: text;
    visibility: hidden;
    font-size: 12px;
    transition: .4s;
    opacity: 0;
    position: absolute;
    right: 0px;
    top: 40px;
    line-height: 1.6;
    display: block;
    width: 160px;
    padding: 8px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    border-radius: 8px;
}

.login-instructions:hover {
    visibility: visible;
    opacity: 1;
}

#gantan:hover ~ .login-instructions {
    visibility: visible;
    opacity: 1;
}

.login-banner-container:hover .login-banner__btn-wrap {
    opacity: 1;
}

.login-banner__btn-wrap > div {
    cursor: pointer;
    line-height: 42px;
    text-align: center;
    border-radius: 120px;
    color: #fff;
    background: rgba(0, 0, 0, .3);
    width: 42px;
    height: 42px;
}

.login-banner__btn-wrap i {
    font-size: 26px;
}

.login-banner__indicator {
    position: absolute;
    bottom: 30px;
    width: 100%;
    height: 10px;
    z-index: 8;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.login-banner__indicator a {
    border-radius: 120px;
    display: block;
    width: 60px;
    height: 5px;
    margin: 0 3px;
    background: rgba(255, 255, 255, .6);
}

.indicator-active {
    background: #FF7701 !important;
}